

a,.tp-caption a.btn:hover {

	color: #3467C0;

}

.top-nav-collapse {

	background: #3467C0;

}



.navbar-custom ul.nav ul.dropdown-menu li a:hover {

	color: #3467C0;

}



.owl-theme .owl-controls .owl-page.active span,

.owl-theme .owl-controls.clickable .owl-page:hover span {

    background-color: #3467C0;

}



.widget-avatar .avatar:hover {

    border: 5px solid #3467C0;

}



.bg-skin {

	background: #3467C0;

}



form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {

	border-color: #3467C0;

}



footer {

    background-color: #3467C0;

}



.btn-skin {

  color: #fff;

  background-color: #3467C0;

  border-color: #3467C0;

}

a {
    color: #69ff0e;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}